<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />
  <link rel="stylesheet" href="./assets/css/styles.css">
  <title>Wishlist</title>
</head>

<body>
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="#" class="logo-link">
              <img src="./assets/images/logo-h.png" alt="" class="logo-img">
            </a>
          </div>
          <div class="nav">
            <ul class="nav-list">
              <li class="nav-item">
                <a href="./index.html" class="nav-link">GIỚI THIỆU</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">BỘ SƯU TẬP</a>
              </li>
              <li class="nav-item">
                <a href="./wishlist.html" class="nav-link">CỔ VẬT YÊU THÍCH</a>
              </li>
              <li class="nav-item">
                <a href="./login.html" class="nav-link active">tài khoản</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>
    <div class="headerFixed"></div>
    <section class="collection wishlist">
      <div class="container">
        <div class="collection-box">
          <h3 class="title-section">cổ vật yêu thích</h3>
          <div class="collection-content">
            <div class="main-content">
              <div class="row product-list">
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/002.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
                <div class="product-col">
                  <div class="product-item">
                    <div class="product-image">
                      <img src="./assets/images/001.jpg" alt="">
                    </div>
                    <div class="product-info">
                      <button class="btn btn-wishlist">
                        <i class="fas fa-heart"></i>
                      </button>
                      <a href="#" class="product-title">Phụ Thiên Thuần Hoàng Hậu</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</body>

</html>